<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_inventory_record"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/theme_color"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_inventory_record_username"
        style="@style/Inventory_Record_style"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="20"
        android:paddingLeft="@dimen/dp_2"
        android:paddingTop="@dimen/dp_10"
        android:paddingRight="@dimen/dp_2"
        android:paddingBottom="@dimen/dp_10"
        android:text="用戶名" />

    <include layout="@layout/include_vertical_color_e8_dividing_line" />

    <TextView
        android:id="@+id/tv_inventory_record_number"
        style="@style/Inventory_Record_style"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="17"
        android:paddingLeft="@dimen/dp_2"
        android:paddingRight="@dimen/dp_2"
        android:text="盤點" />

    <include layout="@layout/include_vertical_color_e8_dividing_line" />

    <TextView
        android:id="@+id/tv_inventory_record_difference"
        style="@style/Inventory_Record_style"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="23"
        android:paddingLeft="@dimen/dp_2"
        android:paddingRight="@dimen/dp_2"
        android:text="差異數" />

    <include layout="@layout/include_vertical_color_e8_dividing_line" />

    <TextView
        android:id="@+id/tv_inventory_record_operating_data"
        style="@style/Inventory_Record_style"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="39"
        android:paddingLeft="@dimen/dp_2"
        android:paddingRight="@dimen/dp_2"
        android:text="操作日期" />

</LinearLayout>